<?php
$con=mysqli_connect('192.168.0.10', 'corey', '41945549', 'controls');
$query="SELECT ID, Name, ROUND(Value, 2) AS Value, Timestamp FROM items ORDER BY ID ASC";
$result=mysqli_query($con, $query);

mysqli_close($con);

while ($row=mysqli_fetch_array($result, MYSQLI_ASSOC)) {
    $value[$row['Name']] = $row['Value'];
    $time[$row['Name']] = $row['Timestamp'];
    $ID[$row['ID']] = $row['Value'];
}
?>